en/*Defaults*/
body {
font-family: Verdana, Geneva, Arial, Sans-serif;
font-size: small;
line-height: 150%;
/* color: #333333;
/* background-color: #FFFFFF;
/* background-image: url('');
/* background-repeat: repeat:repeat;
/* SVG fallback(Opera 11.10-, IE9) */
}

h1 {
margin-left: inherit;
margin-right: auto;
text-align: center;
font-family: Trebuchet Ms, Arial, Helvetica, Sans-serif;
font-size: medium;
color: #FFFFFF;
background-color: #3739ff;
padding: 5px;
height: 20px;
width:1000px;
border:solid 2px #3739ff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
  box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
}

h2 {
margin-left: auto;
margin-right: auto;
margin-top: 5px;
margin-bottom: 5px;
width: auto;
font-family:  Trebuchet Ms, Arial, Helvetica, Sans-serif;
font-size:  14pt;
color: #4E4EA7;
font-weight: bold;
text-align: center;
line-height: 30px;
 }
 
h3 {
margin-left: auto;
margin-right: auto;
margin-top: 5px;
margin-bottom: 5px;
width: auto;
font-family:  Trebuchet Ms, Arial, Helvetica, Sans-serif;
font-size:  24pt;
color: #4E4EA7;
font-weight: bold;
text-align: left;
line-height: 30px;
 }
h4 {
margin-left: auto;
margin-right: auto;
font-family: Trebuchet Ms, Arial, Helvetica, Sans-serif;
font-size: medium;
color: #FFFFFF;
background-color: #3739ff;
padding: 10px;
height: 20px;
width:800px;
border:solid 2px #3739ff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
  box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
}
 h5 {
margin-left: auto;
margin-right: auto;
margin-top: 5px;
margin-bottom: 5px;
width: auto;
font-family:  Trebuchet Ms, Arial, Helvetica, Sans-serif;
font-size:  13pt;
color: #4E4EA7;
font-weight: bold;
text-align:  center;
line-height: 30px;
 }
 h6 {
margin-left: auto;
margin-right: auto;
font-family: Trebuchet Ms, Arial, Helvetica, Sans-serif;
font-size: 24px ;
font-weight: bold;
color: #FFFFFF;
background-color: red;
padding: 10px;
height: 20px;
width:800px;
border:solid 2px red;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
  box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 7px 10px 19px rgba(0, 0, 0, 0.75);
}
 /*Link properties*/


/*List properties*/

/*Table and Form Properties*/


 /**************************************************************************************
	htmlDatePicker CSS file
	
	Feel Free to change the fonts, sizes, borders, and colours of any of these elements
***************************************************************************************/
/* The containing DIV element for the Calendar */
